#CsvFile

C
Eof
r
b

Fields
r
String[]

Line
r
i

_new
m

(sPath)s[(sSeparator)s(sEscape)s]
Read
m
Collection

#Date

C
ToUnixTime
M
l
(Date)d
FromUnixTime
M
d
(UnixTime)l
EasterDay
M
d
(Year)i
#File

C
FormatSize
M
s
(Size)l[(Binary)b]
#Shell

C
MkDir
M

(Path)s
RmDir
M

(Path)s
Move
M

(Source)s(Destination)s
#String

C
RemoveDiacritics
M
s
(String)s
